*{
	margin: 0;
	padding: 0;
}
body{
	background: rgba(246,248,250,1);
	font-family: 'Helvetica Neue','Lucida Grande',sans-serif;
	font-size: 13px;
	line-height: 1.4em;
	color: rgb(82,88,92);
	height: 100%;
}
a{
	text-decoration: none;
	color: rgb(255, 117, 0);
	-webkit-transition-duration:400ms;
}
a:hover{
	color: rgb(242, 51, 0);
}
strong{
	font-weight: 500;
	color: rgb(60,60,60);
}
#wrapper{
	width: 600px;
	margin: 50px auto 30px;
}
h1,h2{
	color: rgb(66,67,68);
	text-shadow: rgba(255,255,255,1) 0px 1px 0px;
}
h1{
	font-size: 1.3em;
	margin-bottom: 12px;
	float: left;
	font-weight: 500;
}
h2{
	font-size: 18px;
	line-height: 18px;
	font-weight: 500;
}
h2 em{
	font-size: 12px;
	color: rgb(120,120,120);
	font-family: 'Palatino',serif;
}
header .credit{
	display: block;
	position: relative;
	top: 3px;
	left: 6px;
	font-style: italic;
	font-size: 12px;
	font-family: 'Palatino',serif;
}
footer a,
header .credit a{
	color: rgb(80,82,85);
}
header p{
	clear: left;
	color: rgb(100,100,100);
}
#extensions{
	margin: 30px auto;
	width: 600px;
}
.extension{

	width: 540px;
	background: rgba(240,242,243,0);
	padding: 20px 35px 15px;
	border: 1px solid rgba(0,0,0,.05);
	-webkit-box-shadow: rgba(255,255,255,1) 0px 1px 0px, rgba(0,0,0,0) 0px 1px 2px inset;
	color: rgb(90,95,98);
	text-shadow: rgb(255,255,255) 0px 1px 0px;
	-webkit-transition-duration:500ms;
}
.extension:hover{
	//background: rgba(240,242,243,1);
	//background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(240,242,243,1)), to(rgba(238,239,241,1)), color-stop(.4,rgba(239,240,242,1)));
	border: 1px solid rgba(0,0,0,.15);
	//-webkit-box-shadow: rgba(255,255,255,0) 0px 1px 0px, rgba(0,0,0,0.25) 0px 1px 3px inset;
}
.extension img{
	margin: 10px 0 16px;
	-webkit-border-radius: 4px;
	border: 1px solid rgba(0,0,0,.22);
	border-top: 1px solid rgba(0,0,0,.31);
	-webkit-box-shadow: rgba(255,255,255,1) 0px 1px 0px;
}
.extension header{
	text-indent: 56px;
	height: 48px;	
	padding-top: 5px;
	float: left;
}
.extension header time{
	font-size: 10px;
	font-family: 'Lucida Grande', sans-serif;
	color: rgb(150,152,155);
	text-indent:2px;
}
.extension header#ext-weather{
	background: url('../images/icon-weather.png') no-repeat;
}
.extension header#ext-flickr{
	background: url('../images/icon-flickr.png') no-repeat;
}
.extension header#ext-reader{
	background: url('../images/icon-reader.png') no-repeat;
}
.extension p{
	margin-bottom: 1.1em;
}
.extension strong{
	margin-top: 1em;
}
.extension em{
	font-family: 'Palatino',serif;
}
.extension ul{
	margin-top: 0.3em;
}
.extension li{
	margin-left: 1.2em;
	line-height: 1.8em;
}
.extension h3{
	font-size: 14px;
	margin: 1em 0 0.5em;
	font-weight: 500;
	color: rgb(60,60,60);
}
a.download-link{
	position: relative;
	top: 13px;
	background:rgb(255, 117, 0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 142, 0, 1)), to(rgba(240, 72, 0, 1)), color-stop(.7,rgba(255, 117, 0,1)));
	color: rgb(255,255,255);
	text-align: center;
	padding: 3px 16px;
	-webkit-border-radius: 12px;
	float: right;
	border: 1px solid rgba(61, 23, 0,.3);
	-webkit-box-shadow: rgba(255,255,255,1) 0px 1px 0px;
	text-shadow: rgba(61, 23, 0,.5) 0px -1px 0px;
}
a.download-link:hover{
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 128, 0, 1.0000)), to(rgba(245, 54, 0, 1.0000)), color-stop(.7,rgba(246, 85, 0, 1.0000)));
}
footer{
	text-align: center;
	font-size: 11px;
	font-style: italic;
	font-family: 'Palatino',serif;
}